if exists (select keyvalue from HotelSetup where searchkey = 'RoomNumberPlanColumns' and RIGHT(keyvalue,2) = '19')
  Update HotelSetup 
  set KeyValue = KeyValue + ',20',
	  TextValue = TextValue + ',20'
  where searchkey = 'RoomNumberPlanColumns'

